Subject: K20

From: "Cecil Costa" <[email-masked]>
Date: Wed, 12 Jul 2006 05:24:50 -0540

never  came  to our side of the Zone--and you would think  that a stiff wind
     Jonathan sighed. The price of being misunderstood, he  thought.  They
of Security Captain Herzog.
affords a new perspective on the nature  of ours and ourselves; it even  has